@media (max-width: 1875px) {
    .section__taxi-license {
        background-position-x: 130%;
    }
}

@media (max-width: 1500px) {
    .section__taxi-license {
        background-position-x: 160%;
    }

    .footer-callback__modal {
        .footer-callback__wrapper {
            .footer-callback__form {
                .form {
                    grid-template-columns: none;
                    justify-items: center;
                    align-items: center;
                    display: block;
    
                    .form_wrapper {
                       
                        .input {
                            width: 340px;
                        }
    
                        .callback-form__button {
                            width: 340px;
                        }
    
                        .checkbox__modal-wrapper {
                            width: 340px;
                            justify-content: center;
                            font-family: 'Manrope';
                            font-style: normal;
                            font-weight: 500;
                            font-size: 15px;
                            line-height: 20px;
                            color: var(--line-grey);
                            grid-column: 2;
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 1330px) {
    .section__taxi-license {
        background-position-x: 190%;
    }
    
    .footer-callback__modal {
        .footer-callback__wrapper {
            padding: 30px;

            .footer-callback__form {
                .footer__title {
                    font-size: 40px;
                    margin-bottom: 47px; 
                }
    
                .form {
                    .form_wrapper {
                        grid-gap: 30px;

                        .input {
                            width: 270px
                        }

                        .callback-form__button {
                            width: 270px
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 1280px) {
    .scroll__wrapper {
        display: none;
    }

    .section__description {
        .description__wrapper {
            z-index: 1;
        }
    }
}

@media (max-width: 1255px) {
    .section__taxi-license {
        background-position-x: 250%;
    }
}

@media (max-width: 1199px) {
    .container {
        padding: 0 31px;
    }

    .header {
        margin-top: 34px;
        margin-bottom: 64px;

        .header__wrapper {
            .burger__menu {
                display: block;
                background-color: var(--basic-orange);
                width: 72px;
                height: 72px;
                transition: 0.2s ease;
                &:hover {
                    background-color: var(--hover-orange);
                }
                
                .burger {
                display: block;
                background-color: var(--basic-black);
                position: relative;
                left: 50%;
                transform: translateX(-50%);
                height: 2px;
                width: 18px;
                transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
                
                    &::before {
                    display: block;
                    background-color: var(--basic-black);
                    position: absolute;
                    height: 2px;
                    width: 18px;
                    transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
                    content: '';
                    margin-top: -5px;
                    }

                    &::after {
                    display: block;
                    background-color: var(--basic-black);
                    position: absolute;
                    height: 2px;
                    width: 18px;
                    transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
                    content: '';
                    margin-top: 5px;
                    }
                }

                .burger--active {
                    display: block;
                    background-color: var(--basic-black);
                    position: relative;
                    left: 50%;
                    height: 0;
                    width: 18px;
                    transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
                    
                    &::before {
                    display: block;
                    background-color: var(--basic-black);
                    position: absolute;
                    height: 2px;
                    width: 18px;
                    transform: rotate(45deg);
                    transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
                    content: '';
                    margin-top: -1px;
                    }

                    &::after {
                    display: block;
                    background-color: var(--basic-black);
                    position: absolute;
                    height: 2px;
                    width: 18px;
                    transform: rotate(-45deg);
                    transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
                    content: '';
                    margin-top: -1px;
                    }
                }
               
            }
            
            .burger__button {
                width: 208px;
            }

            .header__link {
                display: none;
            }
        }

        .header-main-burger__menu {
            padding-top: 30px;
            .header-main-burger__wrapper {
                .header-main-burger__block {
                    padding: 40px 50px 60px 30px;

                    .header-main-burger__button {
                        width: 211px;
                        height: 73px;
                        background-color: var(--line-grey);
                        border-radius: 40px;
                        border: none;
                        outline: none;
                        font-family: 'Manrope';
                        font-style: normal;
                        font-weight: 700;
                        font-size: 16px;
                        line-height: 140%;
                        color: var(--basic-black);
                        margin-bottom: 40px;
                    }

                    .header-main-burger__content {
                        .main-burger__block {
                            padding: 30px;
                            
                            &:not(:last-child) {
                                margin-bottom: 30px;
                            }

                            .main-burger__title {
                                font-family: 'Merriweather';
                                font-style: normal;
                                font-weight: 400;
                                font-size: 16px;
                                line-height: 140%;
                                color: var(--basic-black);
                            }

                            .main-burger__link {
                                width: 139px;
                                height: 47px;
                                background-color: var(--basic-orange);
                                border-radius: 40px;
                                align-items: center;
                                font-family: 'Manrope';
                                font-style: normal;
                                font-weight: 700;
                                font-size: 14px;
                                line-height: 19px;
                                color: var(--basic-black);
                            }
                        }
                    }
                }

                .header-block__news {
                    background-color: var(--basic-white);
                    border-top: 1px solid var(--line-grey);

                    .main-burger__title {
                        margin-bottom: 20px;
                    }
                }

                .header-block__contacts {
                    background-color: var(--background-grey);
                }
            }
        }
    }

    .section__title {
        font-size: 36px;
        width: 100% !important;
        text-align: center !important;
    }

    .section__text {
        font-size: 18px;
    }

    .section__taxi-license {
        background-image: url('../img/background/main-background-992.png');
        background-position-x: center;
        background-position-y: top;
        background-size: 100%;
        width: 100%;
        padding-top: 180px;
        margin-bottom: 30px;

        .section__wrapper {
            .info__block {
                width: 100%;
            }
        }

        .description__list {
            margin-top: 180px;
            width: 100%;

            .description__item {
            height: 176px;
            flex: 0 1 31.3%;
            justify-content: center;
            text-align: center;
            border: 1px solid #E6EAF0;
            border-radius: 10px;
            }
        }
    }

    .section__plans {
        .section__wrapper {
            .section__title {
                width: 100%;
                text-align: center;
            }

            .plans__list {
                display: grid;
                grid-template-columns: repeat(auto-fit, minmax(33%, 2fr));
                grid-gap: 3rem;
                
                .plans__button {
                    display: flex;
                    padding: 22px 25px;

                    .section__button {
                        width: 100%;
                        height: 100%;
                    }
                }
            }
        }
    }

    .section__service {
        .section__title {
            width: 100%;
            text-align: center;
        }

        .service__list {
            .service__card {
                .service__card__wrapper {
                    padding: 30px
                }
            }
        }
    }

    .section__faq {
        .faq__title {
            width: 100%;
            text-align: center;
        }
    }

    .section__photo {
        .photo__wrap {
            .photo__block {
                
                .photo__first {
                    width: 210px;
                    height: 340px;
                }
    
                .photo__second {
                    width: 130px;
                    height: 145px; 
                }
    
                .photo__third {
                    width: 290px;
                    height: 340px;
                }
    
                .photo__fourth {
                    width: 210px;
                    height: 145px;
                }

                .opacity__first {
                    &:hover {
                        background-image: url('../img/icon/frame-media.svg');
                    }
                }
    
                .opacity__second {
                    &:hover {
                        background-image: url('../img/icon/frame-2-media.svg');
                    }
                }
    
                .opacity__third {
                    &:hover {
                        background-image: url('../img/icon/frame-3-media.svg');
                    }
                }
    
                .opacity__fourth {
                    &:hover {
                        background-image: url('../img/icon/frame-4-media.svg');
                    }
                }
            }
        }
    }

    .section__description {
        .description__wrapper {
            justify-content: space-around;

            .description__item {
                padding: 30px;
                width: 460px;
    
                .description__title {
                    font-family: 'Merriweather';
                    font-style: normal;
                    font-weight: 400;
                    font-size: 24px;
                    line-height: 140%;
                    color: var(--basic-black);
                    padding-bottom: 20px;
                }
    
                .description__text {
                    font-family: 'Manrope';
                    font-style: normal;
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 160%;
                    color: var(--text-grey);
                }
            }
        }
    } 

    .footer__wrapper {
        background-position-x: -45%;
        
        .footer__border {
            padding: 30px;

            .footer__form {
                .footer__title {
                    font-size: 40px;
                }

                .footer__text {
                    margin-bottom: 30px;
                }

                .form {
                    grid-gap: 30px;
                    .input {
                        width: 310px;
                    }
                    .callback-form__button {
                        width: 310px;
                    }
                }
            }
        }
    }

    .footer-callback__modal {
        .footer-callback__wrapper {
            .footer-callback__form {
                .footer__title {
                    font-size: 40px;
                    margin-bottom: 47px; 
                }
    
                .form {
                    .form_wrapper {
                        grid-template-columns: 1fr 1fr;
                        grid-gap: 30px;
                        
                        .input {
                            width: 100%;
                        }

                        .checkbox__modal-wrapper {
                            background: rgba(65,30,193,.6);
                            border-radius: 50px;
                            width: 100%;
                            height: 100%;
                        }

                        .callback-form__button {
                            width: 100%;
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 991px) {
    .container {
        padding: 0 38px;
    }

    .header {
        margin-top: 30px;

        .header__wrapper {
            .burger__menu {
                order: 1;
            }
    
            .burger__button {
                width: 163px;
    
                .button__text {
                    .delete__text {
                        display: none;
                    }
                }
            }
    
            .callback__button {
                display: none !important;
            }
    
            .callback__button-mobile {
                display: block !important;
                background-color: var(--basic-orange);
                width: 72px;
                height: 72px;
                order: 1;
                transition: 0.2s ease;
                &:hover {
                    background-color: var(--hover-orange);
                }
            }
        }
    }

    .section__taxi-license {
        background-image: url('../img/background/main-background-768.png');
        padding-top: 140px;
        margin-bottom: 20px;
        background-size: auto;
        background-position-y: -30%;

        .section__wrapper {
            .info__block {
                text-align: center;
    
                .section__text {
                    width: 100%;
                }
            }
    
            .description__list {
                margin-top: 380px;

                .description__item {
                flex: 0 1 30.4%;
                }
            }
        }
    }

    .section__service {

        .service__list {
            display: grid;
            grid-template-columns: repeat(auto-fit,minmax(40%,2fr));
            grid-gap: 1rem;

            .card__price {
                .price-size {
                    font-size: 18px;
                }
            }

            .service__card-callback {
                background-image: url('../img/background/card-background.png');
                background-repeat: no-repeat;
                background-position: bottom;
                background-size: contain;
                display: block;
                border-radius: 20px;
                background-color: var(--basic-violet);

                .service__card-callback__wrapper {
                    display: flex;
                    flex-direction: column;
                    align-items: center;

                    .service__card-callback-title {
                        font-family: 'Merriweather';
                        font-style: normal;
                        font-weight: 400;
                        font-size: 26px;
                        line-height: 140%;
                        text-align: center;
                        color: var(--background-grey);
                        padding: 30px 0px;
                    }

                    .callback-form__button {
                        width: 270px;
                    }
                }
            }
        }
    }

    .section__about {
        .section__background {
           .section__border {
            padding: 30px 35px 36px 35px;

                .about__list {
                    display: grid;
                    grid-template-columns: repeat(auto-fit,minmax(30%,2fr));
                    grid-gap: 2.4rem;
    
                    .about__item {
                        flex-direction: column;

                       .about__image {
                        padding-right: 0;
                        padding-bottom: 20px;
                       }

                       .about__text {
                        text-align: center;
                       }
                    }
                }
            } 
        }
    }

    .section__photo {
        .photo__wrapper {
            display: none;
        }

        .autoSlider {
            display: block;
        }
    }

    .section__description {
        .description__wrapper {
            justify-content: space-around;
            flex-direction: column;
            .description__item {
                padding: 30px;
                width: 100%;

                &:not(:last-child) {
                    margin-bottom: 30px;
                }
    
                .description__title {
                    font-family: 'Merriweather';
                    font-style: normal;
                    font-weight: 400;
                    font-size: 24px;
                    line-height: 140%;
                    color: var(--basic-black);
                    padding-bottom: 20px;
                }
    
                .description__text {
                    font-family: 'Manrope';
                    font-style: normal;
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 160%;
                    color: var(--text-grey);
                }
            }
        }
    }
    
    .footer__wrapper {
            background-image: url('../img/background/footer-background-mobile.png');
            background-position-x: left;

            .footer__border {
                justify-content: center;

                .footer__form {
                    .footer__title {
                        font-size: 32px;
                    }

                    .form {
                        .input {
                            width: 270px;
                        }

                        .checkbox__wrapper {
                            background: rgba(65, 30, 193, 0.6);
                            border-radius: 50px;

                            .styled-checkbox {

                                & + label {
                                    padding-right: 0px;
                                    padding-left: 10px;
                                }

                                &:checked + label:after {
                                    left: 14px;
                                }
                            }
                        }

                        .callback-form__button {
                            width: 270px;
                        }
                    }
                }
            }
    }

    // Service Page //

    .service__taxi-licence__page {
        background-image: url('../img/background/page-background-768.png');
        background-size: cover;
        background-position-y: 90%;
        padding-bottom: 280px;
        
        .section__wrapper {
            .info__block {
                .section__title {
                    width: 100%;
                }
            }

            .breadcrumbs {
                justify-content: center;

            }
        }
    }

    .section__paperwork {
        .section__title-wrapper {
            width: 100%;
            flex-direction: column;

            .section__title {
                text-align: center;
                margin-bottom: 50px;
            }
        }

        .paperwork__list {
            grid-template-columns: repeat(auto-fit,minmax(100%,1fr));
            grid-gap: 4rem; 
        }
    }

    .section_packages {
        margin-top: 70px;
    }
}
   
@media (max-width: 767px) {
    .container {
        padding: 0 33px;
    } 

    .header {
        margin-top: 28px;

        .header__wrapper {
            .burger__button {
                width: 72px;
                height: 72px;
                order: 1;
                &:hover {
                    .button__icon {
                    padding-right: 0;
                    }
                }
    
                .button__text {
                    display: none
                }

                .button__icon {
                    padding-right: 0;
                }
            }

            .burger__menu {
                order: 2;
            }
            .callback__button-mobile {
                order: 3;
            }
        }

        .header-modal__menu {
            .header-modal__wrapper {
                flex-direction: column;

                .header-modal__list {
                    &:not(:last-child) {
                        padding-bottom: 20px;
                    }
                }
            }
        }

        .header-main-burger__menu {
            .header-main-burger__wrapper {
                flex-direction: column;

                .header-block__contacts {
                    background-color: var(--basic-white);
                }

                .header-block__news {
                    padding: 40px 50px 0px 30px;
                }
            }
        }  
    }

    .section__title {
        font-size: 32px;
    }

    .section__taxi-license {
        background-position-y: -20%;
        margin-bottom: 0;

        .description__list {
            .description__item {
                flex: 0 1 29.3%;
            }
        }
    }

    .section__plans {
        margin-bottom: 50px;

        .section__wrapper {
            .section__title {
                margin-bottom: 50px;
            }

            .plans__list {
                display: grid;
                grid-template-columns: repeat(auto-fit, minmax(33%, 2fr));
                grid-gap: 3rem;
                
                .plans__item {
                   flex-direction: column;
                    &:before {
                        left: 50%;
                        transform: translate(-50%);
                    }

                   .plans__image {
                    padding-left: 0;
                    padding-top: 30px;
                    padding-bottom: 20px;
                    }

                    .plans__text {
                        padding-left: 0;
                        text-align: center;
                        padding-bottom: 20px;
                    }
                }   
            }
        }
    }

    .section__service {
        margin-bottom: 70px;

        .section__title {
            margin-bottom: 50px;
        }

        .service__list {
            display: grid;
            grid-template-columns: repeat(auto-fit,minmax(100%,2fr));
            grid-gap: 3rem;

            .service__card {
                .service__card__wrapper {
                    padding: 20px;
                }

                .service__card__button {
                    margin-bottom: 20px;

                    .card__button {
                        width: 85%;
                    }
                }
            }

            .service__card-callback {
                display: none;
            }
        }
    }

    .section__about {
        margin-bottom: 50px;
    }

    .section__faq {
        margin-bottom: 50px;

        .faq__title {
            margin-bottom: 50px;
        }
    }

    .section__photo {
        margin-bottom: 50px;

        .photo__title {
            margin-bottom: 50px;
        }
    }

    .section__description {
        margin-bottom: 70px;
    }

    .footer {
        .footer__top {
            margin-bottom: 40px;
        }

        .footer__bottom {
            .info__wrapper {
               display: none !important;
            }
    
            .social__wrapper {
                .social__list {
                    justify-content: space-between !important;
                    margin-bottom: 30px;

                    .social__link {
                        &:not(:last-child) {
                            margin-right: 0;
                        }
                        &:last-child {
                            display: inline-block;
                           }

                        &:nth-child(1) {
                            padding-bottom: 30px;  
                        }

                        &:nth-child(2) {
                            padding-bottom: 30px;  
                        }

                        &:nth-child(3) {
                            padding-bottom: 30px;  
                        }

                       svg {
                        width: 50px;
                        height: 50px;
                       }
                    }

                    .social__mobile {
                        display: flex;
                    }
                }
            }
    
            .footer__copyright {
                .copyright {
                    padding-bottom: 10px;
                }

                .confidentiality {
                    display: block;
                }
            }
        }
    }

    .footer__wrapper {
        background-image: none;
        background-position: center;
        padding: 20px;
        .footer__border {
            .footer__form {
                .form {
                    grid-template-columns: repeat(1,1fr);

                    .input {
                        width: 100%;
                    }

                    .checkbox__wrapper {
                        background: none;
                        border-radius: 0;
                    }

                    .callback-form__button {
                        width: 100%;
                    }
                }
            }
        }
    }

    .section__paperwork {
        .send-doc__wrapper {
            .cloud__img {
                display: none !important;
            }

            .social__img-link {
                justify-content: center !important;
            }
        }
    }

    .footer-callback__modal {
        padding: 20px;

        .footer-modal__close {
            right: 40px;
            top: 40px;
        }

        .footer-callback__wrapper {
            padding: 20px;

            .footer-callback__form {
                .footer__title {
                    font-size: 32px;
                    margin-bottom: 47px; 
                }
    
                .form {
                    .form_wrapper {
                        display: flex;
                        flex-direction: column;
                        
                        .input {
                            width: 410px;
                        }

                        .callback-form__button {
                            width: 410px;
                            order: 4;
                        }
                        .checkbox__modal-wrapper {
                            width: 410px;
                            height: 74px;
                            order: 3;

                        }
                    }
                }
            }
        }
    }

    .service__taxi-licence__page {
        background-image: url('../img/background/page-background-768.png');
        background-repeat: no-repeat;

        .section__wrapper {
            .info__block {
                .section__title {
                    width: 100%;
                }
            }
        }
    }
}

@media (max-width: 575px) {
    .container {
        padding: 0 15px;
    }

    .scrollup {
        display: none !important;
    }

    .header {
        margin-top: 20px;
        .header__wrapper {
            picture {
                display: none;
            }

            .header__logo {
                display: none;
            }

            .burger__button {
                order: 0;
                width: 62px;
                height: 62px;
            }

            .burger__menu {
                order: 1;
                width: 62px;
                height: 62px;
            }

            .callback__button-mobile {
                order: 2;
                width: 62px;
                height: 62px;
            }
        }

        .header__mobile-icon {
            margin-top: 25px;
            display: flex;
            justify-content: center;
            margin-right: 12px;
        }

        .header-main-burger__menu {
           margin-top: -33px;
           box-shadow: 0px 40px 40px -20px rgba(208, 208, 208, 0.6);
           
           .header-main-burger__wrapper {
            overflow-y: scroll;
            height: 650px;

                .header-block__news {
                    padding: 30px 15px 0;
                }

                .header-block__contacts {
                    padding: 30px 15px 30px;
                }
           }
        }

        .header-modal__menu {
            padding: 0 0;
            border-top: 1px solid var(--line-grey);
            top: 87px;
            overflow-y: scroll;
            height: 582px;

                &::-webkit-scrollbar-track {
                    border-radius: 10px;
                    background-color: #F5F5F5;
                }


            .header-modal__close {
                display: none;
            }

            .header-modal__wrapper {
                border: none;
                background: var(--basic-white);
                border-radius: 0;
                padding: 30px 45px 35px 15px;
            }
        }
    }

    .section__title {
        font-size: 24px;
    }

    .section__text {
        font-size: 15px;
    }

    .section__taxi-license {
        padding-top: 210px;
        background-position-y: 10%;
        background-image: url('../img/background/main-background-576.png');
        
         .section__wrapper {
            .section__button {
                width: 290px;
            }

            .description__list {
                flex-direction: column;
                margin-top: 330px;
                .description__item {
                    justify-content: space-around;
                    height: 114px;
                    flex: 0 1 100%;
                    flex-direction: initial !important;
                    &:not(:last-child) {
                        margin-bottom: 15px;
                    }
                    
                    .description__logo {
                        padding: 20px 0;
                    }
                }
            }
        }
    }

    .section__plans {
        .section__wrapper {
            .plans__list {
                grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));

                .plans__button {
                    padding: 22px 25px;
                    .section__button {
                        padding: 24px 0;
                    }
                }
            }
        }
    }

    .section__service {
        .service__list {
            display: grid;
            grid-template-columns: repeat(auto-fit,minmax(100%,2fr));
            grid-gap: 2rem;

            .service__card {
                .service__card__button {
                    .card__button {
                        width: 174px;
                        height: 52px;
                    }
                }
            }
        }
    }

    .section__about {
        .section__background {
            padding: 20px;

           .section__border {
            padding: 30px 20px 36px 20px;

                .section__title {
                    margin-bottom: 30px;
                }

                .about__list {
                    display: grid;
                    grid-template-columns: repeat(auto-fit,minmax(100%,2fr));
                    grid-gap: 4rem;
                }
           } 
        }
    }

    .section__description {
        .description__wrapper {
            .description__item {
                padding: 20px;
            }
        }
    }

    .description__background {
        .section__faq {
            .accordions__wrapper {
                .accordion {
                    .accordion__header {
                        padding: 20px 20px;
                    }
        
                    .accordion__body {
                        .accordion_text {
                            padding: 20px 20px;
                        }
                    }
                }
            }
        }
    }
   
    .footer {
        .footer__bottom {
            .social__wrapper {
                .social__list {
                    flex-wrap: wrap;
                    text-align: center;
                    .social__link {
                      flex: 1 1 33.33%;
                      align-items: center;
                    }
                }
            }
        }
    }

    .footer__wrapper {
        .footer__border {
            padding: 10px;

            .footer__form {
                .footer__title {
                    font-size: 20px;
                }

                .footer__text {
                    font-size: 15px;
                }

                .form {
                    .input {
                        height: 64px;
                    }

                    .callback-form__button {
                        height: 64px;
                    }
                }
            }
        }
    }

    .footer-callback__modal {
        padding: 20px;

        .footer-modal__close {
            right: 40px;
            top: 40px;
        }

        .footer-callback__wrapper {
            padding: 20px 0px;

            .footer-callback__form {
                .footer__title {
                    font-size: 20px;
                    margin-top: 35px;
                    margin-bottom: 29px;
                }
    
                .form {
                    .form_wrapper {
                        margin-bottom: 25px;
                        
                        .input {
                            height: 64px;
                            width: 100%;
                        }

                        .callback-form__button {
                            height: 64px;
                            width: 100%;
                        }

                        .checkbox__modal-wrapper {
                            height: 64px;
                            width: 100%;
                            background: none;
                        }
                    }
                }
            }
        }
    }

    .service__taxi-licence__page {
        background-size: auto;
        background-position: center !important;
    }

    .section__paperwork {
        .paperwork__list {
            .paperwork__item {
                flex-direction: column;
                    &:before {
                        left: 50%;
                        transform: translate(-50%);
                }

                .paperwork__image {
                    padding-right: 0;
                    padding-bottom: 20px;
                }
            }
        }
    }
}

@media (max-width: 320px) {
    .header {
        .header-main-burger__menu {
            .header-main-burger__wrapper {
                .header-main-burger__block {
                    .header-main-burger__button {
                        width: 100%;
                        margin-bottom: 20px;
                    }

                    .header-main-burger__content {
                        .main-burger__block {
                            padding: 20px;
                        }
                    }
                }

                .header-block__contacts {
                    padding: 30px 15px 30px;

                    .main-burger__title { 
                        font-size: 15px;
                    }

                    .header-main-burger__button {
                        width: 100% !important;
                        margin-bottom: 20px !important;
                    }

                    .header-main-burger__content {
                        .main-burger__block {
                            padding: 20px !important;
                        }
                    }
                }
            }
        }
    }

    .main-burger__title { 
        font-size: 15px !important;
    }

    .section__taxi-license {
        background-position-y: 5%;
        background-image: url('../img/background/main-background-320.png');
        margin-bottom: -30px;

        .section__wrapper {
            .description__list {
                margin-top: 240px;
            }
        }
    }

    .section__plans {
        margin-bottom: 40px;

        .section__wrapper {
            .section__title {
                margin-bottom: 44px; 
            }
            .plans__list {
                grid-gap: 2rem
            }
        }
    }

    .section_packages {
        margin-top: 40px;
    }

    .section__service {
        margin-bottom: 50px;

        .section__title {
            margin-bottom: 42px;
        }

        .service__list {
            .service__card {
                .service__card__wrapper {
                    .card__title__wrapper {
                        .card__title {
                            font-size: 18px;
                        }
                    }
                }
            }
           
            .card__price {
                .price-size {
                    font-size: 16px;
                }
            }
        }
    }

    .section__about {
        margin-bottom: 40px;
    }

    .section__faq {
        margin-bottom: 40px;

        .faq__title {
            margin-bottom: 40px;
        }
    }

    .section__photo {
        margin-bottom: 40px;

        .photo__title {
            margin-bottom: 40px;
        }
    }

    .section__description {
        margin-bottom: 50px;
        .description__wrapper {
            .description__item {
                padding: 20px;
            }
        }
    }

    .footer-callback__modal {
        padding: 15px;
        height: 100%;

        .footer-callback__wrapper {
            height: 100%;
            display: flex;
            flex-direction: column;
            justify-content: center;
        }

        .footer-modal__close {
            right: 30px;
            top: 30px;
        }
    }
}
